{
    "dc_identifier": "nl.ws0372.2k.2021.786",
    "dc_title": "Hoogheemraadschap van Delfland – Ontwerpbesluiten watervergunningen – warmtetransportleiding Vlaardingen – Den Haag",
    "dc_type": "2k",
    "dc_description": "Dijkgraaf en hoogheemraden van Delfland zijn voornemens om vergunningen te verlenen voor het aanleggen van twee leidingen en het onttrekken van grondwater ten behoeve van de warmtetransportleiding Vlaardingen – Den Haag.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-3092",
    "dc_publisher": "ws0372",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2023-11-21",
    "foi_publishedDate": "2021-03-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Delfland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.1",
            "dc_title": "Hoogheemraadschap van Delfland – Ontwerpbesluiten watervergunningen – warmtetransportleiding Vlaardingen – Den Haag",
            "foi_fileName": "wsb-2021-3092.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-3092.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.2",
            "dc_title": "kennisgeving ter inzage legging PIP Mer PCR",
            "foi_fileName": "exb-2021-15568.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15568/1/bijlage/exb-2021-15568.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.3",
            "dc_title": "2020-025649 ontwerpbesluit",
            "foi_fileName": "exb-2021-15569.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15569/1/bijlage/exb-2021-15569.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.4",
            "dc_title": "2020-025653 Ontwerpbesluit",
            "foi_fileName": "exb-2021-15570.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15570/1/bijlage/exb-2021-15570.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.5",
            "dc_title": "2020-025648  ontwerpbesluit",
            "foi_fileName": "exb-2021-15571.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15571/1/bijlage/exb-2021-15571.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.6",
            "dc_title": "2020-025647 ontwerpbesluit",
            "foi_fileName": "exb-2021-15572.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15572/1/bijlage/exb-2021-15572.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.7",
            "dc_title": "2020-025650 Ontwerpbesluit",
            "foi_fileName": "exb-2021-15573.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15573/1/bijlage/exb-2021-15573.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.8",
            "dc_title": "2020-025652 ontwerpbesluit",
            "foi_fileName": "exb-2021-15574.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15574/1/bijlage/exb-2021-15574.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2021.786.doc.9",
            "dc_title": "Kaart Trace",
            "foi_fileName": "exb-2021-15575.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-15575/1/bijlage/exb-2021-15575.pdf"
        }
    ]
}